Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.commands
Class ImportCommandCompletor

Completor for the 'import' command.

version:
  $Id: ImportCommand.groovy 7691 2007-08-24 12:18:24Z user57 $

author:
  Jason Dillon

Constructor Summary
`ImportCommandCompletor(GroovyClassLoader classLoader)`

Method Summary

Constructor Detail

### ImportCommandCompletor

    public ImportCommandCompletor(GroovyClassLoader classLoader)

Method Detail